{% extends "admin/base_site.html" %}
{% load i18n %}
{% block userlinks %}{% endblock %}
{% block branding %}{% endblock %}
{% block breadcrumbs %}{% endblock %}

{% block title %}{% trans 'Password change' %}{% endblock %}

{% block content %}

<h1>{% trans 'Password change' %}</h1>

<p>{{ user|escape }}, {% trans "Please enter your old password, for security's sake, and then enter your new password twice so we can verify you typed it in correctly." %}</p>

<form action="" method="post">{% csrf_token %}

{{ form.OldPassword.errors }}
<p class="aligned wide"><label>{% trans 'Contraseña antigua:' %}</label>{{ form.OldPassword }}</p>
{{ form.NewPassword.errors }}
<p class="aligned wide"><label>{% trans 'New password:' %}</label>{{ form.NewPassword }}</p>
{{ form.RepeatPassword.errors }}
<p class="aligned wide"><label>{% trans 'Confirm password:' %}</label>{{ form.RepeatPassword }}</p>
{{ form.Usuario.errors }}
<p class="aligned wide">{{ form.Usuario }}</p>

<p><input type="submit" value="{% trans 'Change my password' %}" /></p>
</form>

{% endblock %}
